Page Index Toggle Pages: [1] 2 3 4 Send TopicPrint
Very Hot Topic (More than 25 Replies) Need this theme compatible for YaBB 2.4 please! (Read 12118 times)
L_ith
Junior Member
**
Offline


A LoSt Dream~

Posts: 83
Location: Im lost~
Joined: Jul 11th, 2006
Gender: Male
Need this theme compatible for YaBB 2.4 please!
Apr 21st, 2010 at 2:48am
Print Post  
Yea, i would like it if someone can really make this theme from (2002) compatible with 2.4 please !!

Here is preview

http://www.boardmod.org/templates/preview.php?id=116


here is the theme


http://www.boardmod.org/templates/templatevault.php?action=describe&id=116

PLEASE HELP !!!

  
Back to top
 
IP Logged
 
L_ith
Junior Member
**
Offline


A LoSt Dream~

Posts: 83
Location: Im lost~
Joined: Jul 11th, 2006
Gender: Male
Re: Need this theme compatible for YaBB 2.4 please!
Reply #1 - Apr 21st, 2010 at 2:55pm
Print Post  
BUMP,


Anyone? this is serious.. lol its the only theme i used years ago in YaBB 1, but upgraded to 2.4 and i need this theme  fully compatible with no errors in 2.4 because its the only theme that comes close to my site.


please help !
  
Back to top
 
IP Logged
 
L_ith
Junior Member
**
Offline


A LoSt Dream~

Posts: 83
Location: Im lost~
Joined: Jul 11th, 2006
Gender: Male
Re: Need this theme compatible for YaBB 2.4 please!
Reply #2 - Apr 22nd, 2010 at 8:47pm
Print Post  
BUMP
  
Back to top
 
IP Logged
 
LWS
Senior Member
****
Offline


seek and ye shall find...i
must be BLIND!!

Posts: 285
Location: Southern Ohio
Joined: Feb 25th, 2007
Re: Need this theme compatible for YaBB 2.4 please!
Reply #3 - Apr 23rd, 2010 at 12:37am
Print Post  
I dont have time to help... real life is pretty hectic.. but I will point out making a yabb1 template work right with 2.4 is more work than it would be than to simply make the default template black lol... if you want the buttons instead of tabs.. simply edit the 2.1 style template that came with your 2.4  forum... using the built in editor in admin center Wink
  

LoneWebSurfer.com Nothing but YaBB templates
Back to top
WWW  
IP Logged
 
L_ith
Junior Member
**
Offline


A LoSt Dream~

Posts: 83
Location: Im lost~
Joined: Jul 11th, 2006
Gender: Male
Re: Need this theme compatible for YaBB 2.4 please!
Reply #4 - Apr 23rd, 2010 at 2:06am
Print Post  
LWS wrote on Apr 23rd, 2010 at 12:37am:
I dont have time to help... real life is pretty hectic.. but I will point out making a yabb1 template work right with 2.4 is more work than it would be than to simply make the default template black lol... if you want the buttons instead of tabs.. simply edit the 2.1 style template that came with your 2.4  forum... using the built in editor in admin center Wink



lol, Well i have just found that theme in YaBB 2.2 version,  i forgot that ( qersys ) made it compatible for 2.2 will this make it easy for you?

darn ! why cant i attach files? i have this theme re-vised in 2.2  

*UPDATED THE LINK PLEASE CHECK*

please checK this post

http://www.yabbforum.com/community/YaBB.pl?num=1271818156/17#17

i have added the "Dark Shadows" YaBB 2.1 theme there can you please look into this for me so its fully compatible with 2.4 ? !!

its the only theme that comes close to my site and was downloaded by many !


i know eariler it said "Dark professinal" Theme... that was the old one i needed the "Dark shadow" one and dark shadows was downloaded by many members from this board in 2006/7 so its not just for me.

(Trust me its a nice theme) seeing as the orginal YaBB 1 Theme is way to old i think its nice w ehave that theme re-vamped and it happend for Yabb 2.1, but would really love this for 2.4.

i really hope you can look into this for me "LWS" because i havent a clue how this template stuff works... all i know is how to install one.

« Last Edit: Apr 23rd, 2010 at 11:39am by L_ith »  
Back to top
 
IP Logged
 
L_ith
Junior Member
**
Offline


A LoSt Dream~

Posts: 83
Location: Im lost~
Joined: Jul 11th, 2006
Gender: Male
Re: Need this theme compatible for YaBB 2.4 please!
Reply #5 - Apr 23rd, 2010 at 9:26pm
Print Post  
BUMP

Sorry to be a pain but i need my forum to go live soon and this is the only template so far it will benefit others aswell its not just for me serious... this is the only thing i need now for my forum everything else is sorted and up-to-date !  :bandana:


Thank you

Dark shadows Download

Dark Shadows YaBB 2.1 ( 199KB)

I, have attached it to my post about it in YaBB Forums


Cheers
  
Back to top
 
IP Logged
 
L_ith
Junior Member
**
Offline


A LoSt Dream~

Posts: 83
Location: Im lost~
Joined: Jul 11th, 2006
Gender: Male
Re: Need this theme compatible for YaBB 2.4 please!
Reply #6 - Apr 25th, 2010 at 12:16am
Print Post  
Oh and yea, one other thing, in future when i upgrade the yabb forum, will it effect the theme? hmmm  anyway i don't plan to upgrade till 3.0 is out, so i don't think it be a problem !


Thx !

  
Back to top
 
IP Logged
 
L_ith
Junior Member
**
Offline


A LoSt Dream~

Posts: 83
Location: Im lost~
Joined: Jul 11th, 2006
Gender: Male
Re: Need this theme compatible for YaBB 2.4 please!
Reply #7 - Apr 25th, 2010 at 1:03am
Print Post  
oh and here is a preview pic of that of dark professional theme with the hex colors to help someone ?


*NOTE*

This is 100% identical to dark shadows this picture is an exmaple to help, so please download dark shadows theme if you plan to make it for 2.4 its the newest version of that old theme!

(i only ask this once please, because we don't plan to update till 3.0 is out and thats a long time.






Thank you !
  
Back to top
 
IP Logged
 
L_ith
Junior Member
**
Offline


A LoSt Dream~

Posts: 83
Location: Im lost~
Joined: Jul 11th, 2006
Gender: Male
Re: Need this theme compatible for YaBB 2.4 please!
Reply #8 - Apr 27th, 2010 at 2:51pm
Print Post  
Anyone? my board is finished it cannot go live in the default template... no way cant.... please help


i dont know nothing about the template coding and CSS files this is why im asking for help

  
Back to top
 
IP Logged
 
Zak
New Member
*
Offline


and the alien mindbenders

Posts: 7
Joined: Nov 30th, 2005
Re: Need this theme compatible for YaBB 2.4 please!
Reply #9 - Apr 28th, 2010 at 9:46am
Print Post  
hi

try to change the style sheet in the admincenter until you are pleased with the result. then save it and assign the new css in the template config to a template and save it.

now you have a template to go live.
in the next step you have enough time to bring it to perfection.
the best would be if you will set up a test forum to hack the css and template.

greets, zak
  
Back to top
 
IP Logged
 
L_ith
Junior Member
**
Offline


A LoSt Dream~

Posts: 83
Location: Im lost~
Joined: Jul 11th, 2006
Gender: Male
Re: Need this theme compatible for YaBB 2.4 please!
Reply #10 - Apr 28th, 2010 at 6:38pm
Print Post  
Trying that now with the CSS, but its all messy etc, im using the CSS from dark shadows.. still it doesnt seem right because dark shadows had images it needs.... and i cant edit the default or yabb 2.1 CSS to make it look like the dark shadows theme because some sections wont allow me to edit its really stupid....


thats why im asking if someone can make dark shadows theme again for 2.4 Yabb, i will not downgrade to YaBB 2.2 just for a theme,


Dark shadows is an amazing theme, i don't think it will take to much time to convert fully to YaBB 2.4... and many people on YaBB forums think this theme is just for me? lol... many people downloaded (Dark shadow's YaBB 2.2) so.. if this was converted for YaBB 2.4 it will be downloaded a lot.. and to be honest...  there's not many themes for 2.4 yet... and dark shadows is close to my website.

  
Back to top
 
IP Logged
 
L_ith
Junior Member
**
Offline


A LoSt Dream~

Posts: 83
Location: Im lost~
Joined: Jul 11th, 2006
Gender: Male
Re: Need this theme compatible for YaBB 2.4 please!
Reply #11 - Jun 2nd, 2010 at 3:56pm
Print Post  
Wow

No Takers?  its now june and my last post was April....  cant anyone help?


like i said i have the theme made for YaBB 2.2...... i need someone to REMAKE IT for YaBB 2.4

Please help...


  
Back to top
 
IP Logged
 
Derek Barnstorm
God Member
*****
Offline



Posts: 1146
Location: Warwickshire
Joined: Mar 23rd, 2008
Gender: Male
Re: Need this theme compatible for YaBB 2.4 please!
Reply #12 - Jun 2nd, 2010 at 10:36pm
Print Post  
If you can give me a little time I should be able to do it for you. I will obviously need permission off the template designer before I can give it to you though. And if it's one of qersys, I believe that LoneWebSurfer has had permission to update his templates, so I will need the heads up from LWS too... Wink
  
Back to top
 
IP Logged
 
L_ith
Junior Member
**
Offline


A LoSt Dream~

Posts: 83
Location: Im lost~
Joined: Jul 11th, 2006
Gender: Male
Re: Need this theme compatible for YaBB 2.4 please!
Reply #13 - Jun 2nd, 2010 at 10:51pm
Print Post  
Well the template was made by a guy called deathrow? or someone back in 2002.....  Qersys just remade it for 2.2, but ever since i upgraded to 2.4 i had nothing but trouble .. and im not CSS/HTML coder... this is why im asking for help and people seem to think this theme is just for me? lol how wrong they are... it will benefit a lot of YaBB 2.4 users believe me....

i dont think you need permisison just leave qersys credit and all is well ?


because that guy has gone AWOL i think and that means i'll be waiting a life time (unless he still posts here)

As for LWS, he has nothing on his theme hes not invovled unless he wants to?


Thank you

oh and here is the Dark shadows Download

Dark Shadows YaBB 2.1 ( 199KB)

I, have attached it to my post about it in YaBB Forums
  
Back to top
 
IP Logged
 
Derek Barnstorm
God Member
*****
Offline



Posts: 1146
Location: Warwickshire
Joined: Mar 23rd, 2008
Gender: Male
Re: Need this theme compatible for YaBB 2.4 please!
Reply #14 - Jun 16th, 2010 at 1:49am
Print Post  
I thought I best just let you know what's happening with this: I have had permission to update it and I have made a start, but I am making quite a few changes, so I'm afraid it will take me some time before it will be finished. Sorry if you were in a rush for it...
  
Back to top
 
IP Logged
 
Page Index Toggle Pages: [1] 2 3 4
Send TopicPrint